/*     586235 : 타이틀 텍스트      */
.title__586235__ {font-size:0;}
.title__586235__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__586235__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__586235__.style_top p {padding-top:10px;}
.title__586235__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__586235__.style_right p {padding-right:14px;}
.title__586235__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__586235__.style_bottom p {padding-bottom:12px;}
.title__586235__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__586235__.style_left p {padding-left:14px;}
.title__586235__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__586235__.style_circle1 p {padding-left:18px;}
.title__586235__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__586235__.style_circle2 p {padding-left:18px;}
.title__586235__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__586235__ p {font-size:27px;}
}

/*     453815 : 장문 텍스트      */
.textarea__453815__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453815__ p {font-size:20px; line-height:1.6em;}
}

/*     453985 : 장문 텍스트      */
.textarea__453985__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453985__ p {font-size:20px; line-height:1.6em;}
}

/*     586345 : 이미지      */
.img__586345__ {max-width:100%}
.img__586345__ * {box-sizing:border-box}
.img__586345__ a {display:block;vertical-align:top}
.img__586345__ img {width:1200px;vertical-align:top}

/*     453975 : 타이틀 텍스트      */
.title__453975__ {font-size:0}
.title__453975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__453975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__453975__.style_top p {padding-top:10px}
.title__453975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__453975__.style_right p {padding-right:14px}
.title__453975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__453975__.style_bottom p {padding-bottom:12px}
.title__453975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__453975__.style_left p {padding-left:14px}
.title__453975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__453975__.style_circle1 p {padding-left:18px}
.title__453975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453975__.style_circle2 p {padding-left:18px}
.title__453975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453975__ p {font-size:24px}
	.title__453975__.style_top p:before {width:24px}
	.title__453975__.style_right p:before {height:24px}
	.title__453975__.style_bottom p:before {width:24px}
	.title__453975__.style_left p:before {height:24px}
}

/*     453835 : 장문 텍스트      */
.textarea__453835__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453835__ p {font-size:20px; line-height:1.6em;}
}

/*     453995 : 장문 텍스트      */
.textarea__453995__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453995__ p {font-size:20px; line-height:1.6em;}
}

/*     454085 : 장문 텍스트      */
.textarea__454085__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__454085__ p {font-size:16px; line-height:1.6em;}
}

/*     454095 : 이미지      */
.img__454095__ {max-width:100%}
.img__454095__ * {box-sizing:border-box}
.img__454095__ a {display:block;vertical-align:top}
.img__454095__ img {width:px;vertical-align:top}

